DirectoryIndex index.php index.html

Options -Indexes

<IfModule mod_rewrite.c>
    RewriteEngine On

    # Statische Dateien & Ordner direkt servieren
    RewriteCond %{REQUEST_FILENAME} -f [OR]
    RewriteCond %{REQUEST_FILENAME} -d
    RewriteRule ^ - [L]

    # HTTPS erzwingen
    RewriteCond %{HTTPS} off
    RewriteRule ^(.*)$ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]
</IfModule>
